@charset "UTF-8";
:root {
	--measure-fundament: 1.25rem;
	--measure-fundament-half: -webkit-calc(var(--measure-fundament) * 0.5);
	--measure-fundament-half: -moz-calc(var(--measure-fundament) * 0.5);
	--measure-fundament-half: calc(var(--measure-fundament) * 0.5);
	--color-primary: #000000;
	--color-secondary: #FFFFFF;
	--color-tertiary: #F9F9F9;
	--color-interactive: #FF0000;
}
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: var(--measure-fundament);
	font-size: 20px;
}
body {
	margin: 0 auto;
	min-width: -webkit-min-content;
	min-width: -moz-min-content;
	min-width: min-content;
	max-width: 22rem;
	padding: var(--measure-fundament);
	background-color: var(--color-secondary);
	font-family: "roboto", sans-serif;
	font-weight: 400;
	font-style: normal;
	-webkit-font-kerning: normal;
	font-kerning: normal;
	color: var(--color-primary);
}
header, footer {
	margin: 0;
	text-align: center;
}
h1 {
	margin: 0;
	text-align: center;
	line-height: var(--measure-fundament);
	font-size: var(--measure-fundament);
	font-weight: 900;
	font-style: normal;
}
p {
	margin: var(--measure-fundament) 0 var(--measure-fundament) 0;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
/*
footer p:last-of-type {
	margin-bottom: 0;
}
*/
a {
	color: var(--color-interactive);
}
a:hover {
	color: maroon;
}
a:active {
	color: orange;
}
.text-align-center {
	text-align: center;
}
.qo42s, .tzdjl, .k0187, .k5qyj, .pd4oq, .fas8v, .h37n6, .pnwlz, .lyrl7, .fotu0, .mpg7s, .pnmx0, .t0adp, .e0rw0, .rxg72, .qpbfp, .ospah, .tvw0l, .yy5le, .jlra3, .sz1fq, .wcuhq, .lk76b, .w4odg, .g2nb7, .ohm6s {
	display: none;
}
.section-brand-logos img {
	height: 1.25rem;
	margin-right: var(--measure-fundament-half);
}
.section-brand-logos img:last-of-type {
	margin-right: 0;
}
.color-invert {
	filter: brightness(0);
}